/* stonemasons css */

div#stonemasonsdir { 
	margin-top: 10px;
	width: 530px;
}
div#stonemasonsdir .stonemasonshort { 
	float:left;
	width:250px;
	margin: 5px;
}

/*  stonemason directory  */

div#searchplace-sm { 
	background-image:url(../images/format/searchformback-stonemason.gif);
	background-repeat:repeat-y;
	width: 515px;
	}
div#searchplace-sm .topform2 { 
	background-image:url(../images/format/searchformtop-stonemason.gif);
	background-repeat:no-repeat;
	padding:0px;
	height:36px;
}

div#searchplace-sm .botform { 
	background-image:url(../images/format/searchformbot-stonemason.gif);
	background-repeat:no-repeat;
	height:36px;
}

table#data-sm {
	font: 11px/24px Tahoma, Arial;
	border-collapse: collapse; 
	border-top: solid #FFFFFF 1px;
	border-bottom: solid #FFFFFF 1px;
	width: 509px;
	margin-left:1px;
	}
	
table#data-sm td {
	border-right: solid #FFFFFF 1px;
    border-top: hidden;
	padding-left:10px;
}

table#data-sm tr.yellow td {
	background: #978C76;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	}

table#data-sm tr.yellow1 td {
	background: #8C826B;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	}

table#data-sm tr.yellow3 td {
	background: #FFFFCC;
	color:#990000;
	font-weight:bold;
	font-size: 12px;
	}

table#data-sm td {
	font-size: 12px;
	}
table#data2 td.adjacent a {
	color:#FFFFFF;
	font-size: 11px;
	}
table#data-sm td.adjacent1 {
	background: #F9F9F0;
	color:#000000;
	font-size: 12px;
	}

table#data-sm td.adjacent2 {
	background: #EDE9CE;
	color:#000000;
	font-size: 12px;
	}
		
/*  end stonemason directory  */
